/* C source file created by SevenuP v1.20                                */
/* SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain*/

/*
GRAPHIC DATA:
Pixel Size:      ( 24,  24)
Char Size:       (  3,   3)
Frames:             4
Sort Priorities: Mask, Char line, Y char, X char, Frame number
Data Outputted:  Gfx
Interleave:      Frames
Mask:            Yes
*/

unsigned char EnemyA[576] = {
  0,  0,  0,  0, 10,  0, 26,  0,
 50,  0,  2,  0, 62,  0,  0,  0,
  0,  0, 62,  0,  2,  0, 50,  0,
 26,  0, 10,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0, 80,  0, 72,  0,
 84,  0, 64,  0,124,  0,  0,  0,
  0,  0,124,  0, 64,  0, 84,  0,
 72,  0, 80,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0, 40,  0,104,  0,
203,  0,  9,  0,248,  0,  0,  0,
  0,  0,248,  0, 11,  0,201,  0,
104,  0, 40,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0, 80,  0, 72,  0,
 84,  0, 64,  0,124,  0,  0,  0,
  0,  0,124,  0, 64,  0, 84,  0,
 72,  0, 80,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0, 40,  0,104,  0,
203,  0,  9,  0,248,  0,  0,  0,
  0,  0,248,  0, 11,  0,201,  0,
104,  0, 40,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0, 20,  0, 18,  0,
213,  0, 80,  0, 31,  0,  0,  0,
  0,  0, 31,  0,208,  0, 85,  0,
 18,  0, 20,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
 40,  0,104,  0,203,  0,  9,  0,
248,  0,  0,  0, 32,  0, 48,  0,
 32,  0, 48,  0,  0,  0,248,  0,
 11,  0,201,  0,104,  0, 40,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
 20,  0, 18,  0,213,  0, 80,  0,
 31,  0,  0,  0,  8,  0, 12,  0,
  8,  0, 12,  0,  0,  0, 31,  0,
208,  0, 85,  0, 18,  0, 20,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0};
